 @charset "UTF-8";


body.news form#searchform { margin-top: 1em; clear: both;}
body.news form#searchform input#keywords { padding: 3px 6px 3px 6px; width: 300px; border: 1px #666666 solid; font-size: 1em; color: #000000; }
body.news form#searchform input.submit { padding: 2px 3px 2px 3px; border: 1px #666666 solid; font-size: 1em; color: #333333;background-color: #F0F0F0;}
body.news form#searchform input.submit:hover { background-color: #DEDEDE;}
body.news form#searchform input.submit:active {color: #000000; background-color: #CCCCCC;}
body#news .wpnewsimg { position: relative; float: left; width: 80px; height: 80px; margin : 0 10px 0 0; overflow: hidden; }
body#news .wpnewsimg img { position: relative; display: block; width: 80px; height:auto !important; }
body#news .wpnewstxt { position: relative; display: table; float: none; width: auto; margin : 0 0 0 10px; padding: 0; }
body#news p { margin: 0 0 25px 0; }
body#news .wpdivide { border-top: 1px solid #333; margin: 0 0 25px 0; padding: 25px 0 0 0; }


body.search form#searchform { margin-top: 1em; clear: both;}
body.search form#searchform input#keywords { padding: 3px 6px 3px 6px; width: 300px; border: 1px #666666 solid; font-size: 1em; color: #000000; }
body.search form#searchform input.submit { padding: 2px 3px 2px 3px; border: 1px #666666 solid; font-family: "Miso Regular", Helvetica, Arial, sans-serif; font-size: 1em; color: #333333;background-color: #F0F0F0;}
body.search form#searchform input.submit:hover { background-color: #DEDEDE;}
body.search form#searchform input.submit:active {color: #000000; background-color: #CCCCCC;}



body#news #text { position: relative; display: block; width: 85%; max-width: 1200px; margin: 10px auto 0px auto; }
body#news .text { position: relative; display: block; width: 85%; max-width: 1200px; margin: 10px auto 0px auto; }


body#news #text .item { margin: 0 0 1em 0; max-width: 660px; }

body#news #text .item .title { font-family: "Miso Regular", Helvetica, Arial, sans-serif; font-size: 1.4em; margin: 0 0 5px 0; padding: 0px; color: #333; font-weight: bold; }

body#news #text .item .title a:link,
body#news #text .item .title a:visited {
	color: #11aac1;
}

body#news #text .item .aligncenter  { display: block; margin: 0 auto; }
body#news #text .item .alignright  { float: right; margin: 0 0 1em 1em; }
body#news #text .item .alignleft  { float: left; margin: 0 1em 1em 0; }
body#news #text .item .floatleft  { float: left; }
body#news #text .item .floatright  { float: right; }

body#news #text .item .textcenter  { text-align: center; }
body#news #text .item .textright  { text-align: right; }
body#news #text .item .textleft  { text-align: left; }


body#news #text .item img.aligncenter, img.alignright, img.alignleft  { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding: 4px; }

body#news #text .item .wp-caption { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding-top: 4px; margin: 10px }

body#news #text .item .wp-caption img { margin: 0; padding: 0; border: none }

body#news #text .item .wp-caption .wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0 }

body#news #text .item .sub { font-size: 11px; color: #848485; }


body#news #text .news_text {
	width: 660px;
	float: left;
}


body#news #text .news_nav {
	margin-left: 20px;
	margin-right: -5%;
	width: 300px;
	font-size: 1em;
	float: right;
}


body#news .option_menu {
	display: block;
	margin: 0 0 1.5em 0;
}

body#news .opt_menu_item > a {
	width: 263px;
}

body#news .opt_menu_item > button {
	width: 300px;
}

body#news .opt_menu_item > button {
	/*font-family: "Miso Regular", Helvetica, Arial, sans-serif;
	font-size: 16px;*/
}

body#news .option_submenu {
	width: 298px;
}

body#news .option_submenu ul {
	display: block;
}

body#news #menu_tags.option_menu {
	display: none;
}


.tag_cloud_box {
	margin: 0px;
	padding: 12px;
	font-family: Helvetica, Arial, sans-serif;
	/*font-family: "Miso Regular", Helvetica, Arial, sans-serif;
	font-size: 13px;*/
	font-weight: 500;
	color: #000000;
	/*line-height: 1.4em;*/
	border: 1px solid #CCCCCC;
}

.tag_cloud_box .subhead {
	margin: 0 0 .5em 0;
	font-size: 1em;
}

ul.tag_cloud {
	list-style: none;
	margin: 0;
	padding: 0;
	/*word-wrap: break-word;*/
}

ul.tag_cloud li {
	display: inline;
	margin: 0 4px 0 0;
	line-height: 1em;
}

ul.tag_cloud li a,
ul.tag_cloud li a:visited {
	color: #11aac1;
	text-decoration: none;
	outline: none;
}

ul.tag_cloud li a:active,
ul.tag_cloud li a:hover {
	text-decoration: underline;
}






/* ---------------------------- TABLET ONLY  STYLES ------------------------ */

@media only screen and (max-width: 1115px) {
	/* LAPTOP & MOBILE styles go here */

body#news #text .news_nav {
	margin: 0 0 2em 0px;
	width: auto;
	float: none;
}

body#news #text .news_text {
	width: auto;
}

body#news .option_menu {
	display: inline-block;
	margin: 0 10px 0 0px;
}

body#news .opt_menu_item > a,
body#news .opt_menu_item > button {
	width: auto;
}

body#news .option_submenu {
	width: auto;
}


body#news #menu_tags.option_menu {
	display: inline-block;
}

.tag_cloud_box {
	display: none;
}


}





